/* MISC */
.paging {
    display: none;
}

.home-button {
    text-align: center;
}

    .home-button a {
        display: inline-block;
    }

.btn {
    background-color: #ec1b23;
    border-radius: 0;
}

    .btn:hover {
        background-color: #f05159;
    }

.image-cycler-container {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    height: 100%;
}

.cycle-slideshow,
.image-cycler-image {
    height: 100%;
}

.image-cycler-container {
    z-index: -2;
}

#outer-wrap {
    background: none;
    margin: 0;
}

.home-links {
    padding-top: 380px;
    width: 100%;
}

    .home-links a {
        color: #FFF;
        text-decoration: none;
    }

    .home-links .clickable {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 100;
    }

.home-link-btn {
    position: relative;
    float: left;
    width: 32.66%;
    font-size: 32px;
    font-weight: 300;
    color: #000;
    background-color: #FFF;
    padding: 35px 40px;
    margin-right: 1%;
    background-image: url(../../images/arrow.png);
    background-position: 89% 50%;
    background-repeat: no-repeat;
}

    .home-link-btn:last-of-type {
        margin-right: 0;
    }

    .home-link-btn:hover {
        /*color: #FFF;
        background-color: #ec1b23;*/
        cursor: pointer;
    }

.find-link:hover #searchContainer {
    display: block;
}

/*.home-video {
    width: 100%;
}

.home-listings {
    padding: 25px 0 25px 25px;
}*/

/* BUTTONS */
.button-row {
    padding: 25px;
    padding-top: 0;
    text-align: center;
}

.button {
    display: inline-block;
    width: 400px;
    color: #FFF;
    line-height: 22px;
    background-color: #19adef;
    padding: 30px;
    margin-right: 20px;
    border-radius: 3px;
    box-shadow: 0px 2px 3px rgba(0,0,0,0.12);
}

    .button:last-of-type {
        margin-right: 0;
    }

    .button .button-title {
        font-weight: bold;
        text-transform: uppercase;
        margin-bottom: 10px;
    }

    .button a {
        display: block;
        width: 45%;
        font-size: 14px;
        font-weight: bold;
        color: #333d4d;
        /*color: #000;*/
        text-decoration: none;
        background-color: #FFF;
        padding: 10px 0;
        margin: 0 auto;
        margin-top: 5px;
        border-radius: 3px;
    }

        .button a:hover {
            color: #FFF;
            background-color: #272727;
            background-color: #6cccf4;
        }

/* FEATURED PROPERTIES */
.featured-property {
    position: relative;
    float: left;
    width: 32.33333333%;
    margin-right: 1.5%;
}

    .featured-property:last-of-type {
        margin-right: 0;
    }

.fp-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding-bottom: 56.25%;
}

.listing-clickable {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
}

.fp-overlay {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 15px;
    color: #FFF;
    background: rgba(0, 0, 0, 0.5);
}

.fp-suburb {
    float: left;
}

.fp-price {
    float: right;
}

@media only screen and (max-width: 980px) {
    .home-link-btn {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .home-links {
        padding-top: 200px;
    }
}

@media only screen and (max-width: 720px) {
    .home-link-btn {
        float: none;
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 840px) {
    .featured-property {
        float: none;
        width: 100%;
        margin-bottom: 25px;
    }

        .featured-property:last-of-type {
            margin-bottom: 0;
        }
}

@media only screen and (max-width: 500px) {
    .home-links {
        padding-top: 150px;
    }
}


@media only screen and (max-width: 400px) {
    .home-listings {
        padding: 10px !important;
    }

    .featured-property {
        margin-bottom: 10px;
    }
}
